curl --request POST \
--url https://api.example.com/cabinet/branding/colors/reset \
--header 'Authorization: Bearer <token>'{
"accent": "#3b82f6",
"darkBackground": "#0a0f1a",
"darkSurface": "#0f172a",
"darkText": "#f1f5f9",
"darkTextSecondary": "#94a3b8",
"lightBackground": "#F7E7CE",
"lightSurface": "#FEF9F0",
"lightText": "#1F1A12",
"lightTextSecondary": "#7D6B48",
"success": "#22c55e",
"warning": "#f59e0b",
"error": "#ef4444"
}Reset theme colors to defaults. Admin only.
curl --request POST \
--url https://api.example.com/cabinet/branding/colors/reset \
--header 'Authorization: Bearer <token>'{
"accent": "#3b82f6",
"darkBackground": "#0a0f1a",
"darkSurface": "#0f172a",
"darkText": "#f1f5f9",
"darkTextSecondary": "#94a3b8",
"lightBackground": "#F7E7CE",
"lightSurface": "#FEF9F0",
"lightText": "#1F1A12",
"lightTextSecondary": "#7D6B48",
"success": "#22c55e",
"warning": "#f59e0b",
"error": "#ef4444"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Theme colors settings.